<html>
   <head><script src="ejs_production.js"></script>
 <!-- Bootstrap core CSS -->
 <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
   </head>
   <%include ./../partial/navigation%>
<body class="container " style="padding-top: 100px;">
  <table class="table" >  
    <thead class='thead-light'>  
        <tr>  
          <th>First Name</th>  
          <th>Last Name</th>  
          <th>User Name</th>  
          <th>Email Address</th>  
          <th>Gender</th>  
          <th>Role</th>    
          <th></th>
          <th></th>       
        </tr>  
    </thead>  
     <tbody>  
      <% result.forEach(function (users) { %>
        <tr>  
            <td><%= users.First_Name %></td>  
            <td><%= users.Last_Name %></td> 
            <td><%= users.User_Name %></td>  
            <td><%= users.Email_Address %></td>  
            <td><%= users.Gender %></td>  
            <td><%= users.Roles %></td>  
            <td>
              <form action="/user/edit/<%=users.id%>">
                <input class="btn btn-primary btn-sm" type="submit" value="Edit" /></input>
                </form>
              </td>
              <td>
                <form action="/user/delete/<%=users.id%>">
                  <input class="btn btn-danger btn-sm" type="submit" value="delete" /></input>
                  </form>
                  
                </td>
            </tr>                                   
     <% }) %>
     </tbody>
</table>   
</body>
</html>